MAKE="BUILD_KERNEL=${kernelver} make -C src/ KERNELDIR=/lib/modules/${kernelver}/build"
CLEAN="make -C src/ clean"
BUILT_MODULE_NAME=ast
BUILT_MODULE_LOCATION=src/
DEST_MODULE_NAME=aast
DEST_MODULE_LOCATION="/updates/dkms"
PACKAGE_NAME=ast-dkms
PACKAGE_VERSION=1.15.1
REMAKE_INITRD=yes
AUTOINSTALL=yes
